Bug 146712 - update www/cherokee to 1.0.1
Summary: update www/cherokee to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-18 19:40 UTC by Daniel Gerzo
Modified: 2010-05-19 07:40 UTC (History)
0 users

See Also:


Attachments
cherokee.diff (1.51 KB, patch)
2010-05-18 19:40 UTC, Daniel Gerzo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Gerzo 2010-05-18 19:40:03 UTC
New version of Cherokee web server has been released:
- http://lists.octality.com/pipermail/cherokee/2010-May/012806.html

The patch below also adds an optional dependency on rrdtool.
Comment 1 Edwin Groothuis freebsd_committer 2010-05-18 19:40:12 UTC
Maintainer of www/cherokee,

Please note that PR ports/146712 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146712

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-05-18 19:40:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Diego Schulz 2010-05-18 19:50:20 UTC
On Tue, May 18, 2010 at 2:40 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/cherokee,
>
> Please note that PR ports/146712 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/146712
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>

I agree.
Comment 4 Wen Heping freebsd_committer 2010-05-19 07:02:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 5 dfilter service freebsd_committer 2010-05-19 07:36:32 UTC
wen         2010-05-19 06:36:18 UTC

  FreeBSD ports repository

  Modified files:
    www/cherokee         Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.1
  - Add an optional dependency on rrdtool
  
  PR:             ports/146712
  Submitted by:   Daniel Gerzo <danger@alice.syscare.sk>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.80      +7 -2      ports/www/cherokee/Makefile
  1.44      +3 -3      ports/www/cherokee/distinfo
  1.34      +3 -0      ports/www/cherokee/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2010-05-19 07:37:26 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!